.c-loader {
  animation: is-rotating 1s infinite;
  border: 6px solid #ffffff;
  border-radius: 50%;
  border-top-color: #002148;
  height: 90px;
  width: 90px;
  margin-top: 17%;
}

@keyframes is-rotating {
  to {
    transform: rotate(1turn);
  }
}